Subject: [os2genau_digest] No. 540
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 2 Feb 2003 00:02:04 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 01 February 2003
 Number  540
**************************************************

Subjects for today
 
1  [os2genau] Up and running now with ISDN - NAT - DOD : Mike O'Connor" <mikeoc at dodo dot com dot au>
2  Re: [os2genau] Up and running now with ISDN - NAT - DOD : Ian Manners" <deadmail>
3  Re: [os2genau] Up and running now with ISDN - NAT - DOD : Mike O'Connor" <mikeoc at dodo dot com dot au>
4  Re: [os2genau] Up and running now with ISDN - NAT - DOD : Ian Manners" <deadmail>
5  Re: [os2genau] Up and running now with ISDN - NAT - DOD : Mike O'Connor" <mikeoc at dodo dot com dot au>
6  Re: [os2genau] Up and running now with ISDN - NAT - DOD : Voytek Eymont <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Sat, 01 Feb 2003 11:37:40 +1000
From:  "Mike O'Connor" <mikeoc at dodo dot com dot au>
Subject:  [os2genau] Up and running now with ISDN - NAT - DOD

Hi All,
Well overnight Thursday/Friday I 'bit the bullet". Not having received 
the courtesy, in over a week, of a response, even an acknowledgement, of 
any sort from  support at opennw dot com, the Australasian company that 
manufactures and provides Telstra/NZ/Fiji with the NT1 Plus II 
termination unit for ISDN, to my request for information as to what 
AT-commands are recognised by the unit - specifically for initialisation.

Examined the *.INF M$ WIN software and the equivalent text scripts for 
Mac OS 9.0 (the Mac OS X versions are in binary files), and finding that 
the basic single-B-channel (64Kb PPP) "modem" init strings were 
effectively the same, viz.

"ATZ!Z=9!T0=255E0V1&D2&C1"

The other strings for 128Kb MLPPP and 128Kb MLPPPDVO are in the message 
I posted at Injoy-Products on Yahoo.

After I was satisfied that the setup was right I made  ISDNDODO the 
default host, and then enabled Dial on Demand.
This month (since last midnight), I've had 152 calls totalling 68mins xx 
seconds  at  30cents per  60 minutes.
So now I have DOD/NAT on every machine on the LAN and CONNECT appears as 
I touch DIAL (about 10ms) and it's *silent*.

So, sorry to disappoint both Ian and Voytek with their kind proferring 
of equipment surplus to their needs, but I definitely don't need it.
Thanks.

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------

[ISP blocks *.exe attachments]
[Please use zipped versions of above]

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 01 Feb 2003 13:08:22 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re: [os2genau] Up and running now with ISDN - NAT - DOD

Hi Mike

>Well overnight Thursday/Friday I 'bit the bullet". Not having received 
>the courtesy, in over a week, of a response, even an acknowledgement, of 
>any sort from  support at opennw dot com, the Australasian company that 
>manufactures and provides Telstra/NZ/Fiji with the NT1 Plus II 
>termination unit for ISDN, to my request for information as to what 
>AT-commands are recognised by the unit - specifically for initialisation.

My apologies, if I'd know you were after the ini strings for the NT I
could have forwarded you the information myself, I must be
skimming the emails to quickly.  I have a wealth of data in the
CISCO manuals for the 1600 router here for ALL countries.

>So, sorry to disappoint both Ian and Voytek with their kind proferring 
>of equipment surplus to their needs, but I definitely don't need it.

You definitely dont need it unless you are looking at real routing,
and 100% uptime, even if you have your own IP range I would
advise you to use Injoy Firewall and OS/2's own routing unless
you needed the professional quality of a dedicated unit.

For full unattended permanent connections I wouldnt recommend
using InJoy but for your purposes, its definitely all you need.

We were just pulling your strings, I think we should have
also made that clearer for you. :-)

I've be leaving one of my CISCO routers here so I can
dialin via the backup 64K ISDN line, the other one will
be going to Kalgoorlie with me.

Cheers
Ian B Manners
http://www.os2site dot com/

WINERR 026 - 
 REMOVING YOUR LEAST-FAVORITE DATA TO MAKE ROOM FOR COOL ICONS
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 01 Feb 2003 12:32:46 +1000
From:  "Mike O'Connor" <mikeoc at dodo dot com dot au>
Subject:  Re: [os2genau] Up and running now with ISDN - NAT - DOD

Ian Manners wrote:

>Hi Mike
>
>My apologies, if I'd know you were after the ini strings for the NT I
>could have forwarded you the information myself, I must be
>skimming the emails to quickly.  I have a wealth of data in the
>CISCO manuals for the 1600 router here for ALL countries.
>
Is that what they are based on? - I have a Cisco 2511 here with a 
Cabletron transceiver plugged into that- belonging to my son. All the 
ports are all high-density though.

no problems

>So, sorry to disappoint both Ian and Voytek with their kind proferring 
>of equipment surplus to their needs, but I definitely don't need it.
>  
>
>
>You definitely dont need it unless you are looking at real routing,
>and 100% uptime, even if you have your own IP range I would
>advise you to use Injoy Firewall and OS/2's own routing unless
>you needed the professional quality of a dedicated unit.
>
not a requirement on my own personal LAN.

>For full unattended permanent connections I wouldnt recommend
>using InJoy but for your purposes, its definitely all you need.
>  
>
It sure is! - I'm in hackers' heaven!

>I've be leaving one of my CISCO routers here so I can
>dialin via the backup 64K ISDN line, the other one will
>be going to Kalgoorlie with me.
>  
>
Is that a permanent return to Kalgoorlie or a temporary thing to earn 
some funds?

En-route Sydney-Perth [and return without the 27' Millard - broken 
suspension - that was when the new Eyre Highway wasn't yet open -massive 
treetrunks across it - but grading had ceased on the old], I drove my 
family and my parents [who were out from UK  for 6 months in 74/75] to 
the Hainault Mine and they had a lovely time there - whilst I was 
getting the shorted wiring on the air-con in the VG-Wagon(V8) fixed - so 
I missed out.

>  
>
Hi Ian,
Yes I was aware of the string-pulling, I thought you knew that I was. 
Yes, after all the hassles I've had over the last four years culminating 
in those CONNECT 4800 entries with a V.90 external, I'm "happy as Larry" 
and no longer feeling frustrated. Telstra when de-programming the 2nd 
additional line managed to screw up my account, and allocated a brand 
new one,  which wasn't necessary as I was retaining the original voice 
number - so hopefully by Sunday night I'l have online access to my 
itemised billing on the site.

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------

[ISP blocks *.exe attachments]
[Please use zipped versions of above]

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sat, 01 Feb 2003 14:02:27 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re: [os2genau] Up and running now with ISDN - NAT - DOD

Hi Mike

>Is that what they are based on? - I have a Cisco 2511 here with a 
>Cabletron transceiver plugged into that- belonging to my son. All the 
>ports are all high-density though.

I assume you can get a BRI interface for the 2511, a BRI interface
is simply a name for a glorified high speed serial port.

>Is that a permanent return to Kalgoorlie or a temporary thing to earn 
>some funds?

Semi permanent, we will be renting our house out here in Melbourne
for about 5 years, as theres no work here, while Kalgoorlie always
has work, and I know a few large companies who sound very
glad I'm returning. All the Melbourne network stuff will be remaining
here where it is, as that will be sealed off, and the ISDN line will
be used for access to a remote console, so barring hardware
failures there is no need to physically access the servers, and
if the need arises, the tenents of the house need not be inconv
as the server room has only got external access from the house
now, via a very secure (and monitored) steel door.

I'll be setting something similar up in Kalgoorlie and Perth
as well.

I'm Kalgoorlie born and breed, spent years doing exploration
and mining work from Norseman through to Mt Newman, I've
even done a stint as Systems Manager for the now defunced
PanCon Goldmining Areas of Australia, covering the Paddington
Gold Mine, and various others for 3-4 years.

>the Hainault Mine and they had a lovely time there - whilst I was 

The Hanault mine is long gone now, part of the superpit, if you
ever go back you will have to visit :-

http://www.mininghall dot com
:-)

Cheers
Ian B Manners
http://www.os2site dot com/

Themosthorrendouslydifficultproblemwithtaglinesisfindingenoughspace!!
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sat, 01 Feb 2003 13:26:59 +1000
From:  "Mike O'Connor" <mikeoc at dodo dot com dot au>
Subject:  Re: [os2genau] Up and running now with ISDN - NAT - DOD

Ian Manners wrote:

>Hi Mike
>
>  
>
>>Is that what they are based on? - I have a Cisco 2511 here with a 
>>Cabletron transceiver plugged into that- belonging to my son. All the 
>>ports are all high-density though.
>>    
>>
>
>I assume you can get a BRI interface for the 2511, a BRI interface
>is simply a name for a glorified high speed serial port.
>  
>
The NT1's plenty good enough for my [decreasing] needs.

>  
>
>>Is that a permanent return to Kalgoorlie or a temporary thing to earn 
>>some funds?
>>    
>>
>
>Semi permanent, we will be renting our house out here in Melbourne
>for about 5 years, as theres no work here, while Kalgoorlie always
>has work, and I know a few large companies who sound very
>glad I'm returning. All the Melbourne network stuff will be remaining
>here where it is, as that will be sealed off, and the ISDN line will
>be used for access to a remote console, so barring hardware
>failures there is no need to physically access the servers, and
>if the need arises, the tenents of the house need not be inconv
>as the server room has only got external access from the house
>now, via a very secure (and monitored) steel door.
>
>I'll be setting something similar up in Kalgoorlie and Perth
>as well.
>

Well I believe Kev Downes is in Perth, isn't he?

>
>I'm Kalgoorlie born and breed, spent years doing exploration
>and mining work from Norseman through to Mt Newman, I've
>even done a stint as Systems Manager for the now defunced
>PanCon Goldmining Areas of Australia, covering the Paddington
>Gold Mine, and various others for 3-4 years.
>
I used to be friends [40 years ago- doesn't time fly - seems like 
yesterday] with Alan Wright, who was in charge of the BHP Deepdale site 
near Millstream, before Barrow Is./Karratha/ Cape Lambert/Finucane 
Island  etc were developed. 1961-1966 were good years up there on the NW 
coast, doing Meteorology and later Oceanography, for a feasibility study 
for an iron-ore port at Cape Preston.

>
>  
>
>>the Hainault Mine and they had a lovely time there - whilst I was 
>>    
>>
>
>The Hanault mine is long gone now, part of the superpit, if you
>ever go back you will have to visit :-
>
>http://www.mininghall dot com 
>:-)
>  
>
[Will look on the webpage though]
Might be a while - last time I went through was on transfer out of 
Darwin Septenber '80, 17,000 km back to Sydney Airport via Kununurra, 
Wyndham, Hall's Creek, Fitzroy Cr........ Derby....Port Hedland ... 
Onslow .. Carnarvon   etc via the coast (Denmark, Albany,Esperance etc).

>Cheers
>  
>
Hi Ian,
In my old system alonside this one I have a Hayes card with twin serial 
ports and a coprocessor that lets it run  at  936Kb ,IIRC,but then Hayes 
were forced out of the market - damn shame. Well with me being almost on 
the border at Tweed, it probably won't seem that you are any further 
away will it?
Hope everything goes well for you back in KG, as it's called in Aviation 
circles.

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------

[ISP blocks *.exe attachments]
[Please use zipped versions of above]

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Sat, 1 Feb 2003 22:18:42
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:  Re: [os2genau] Up and running now with ISDN - NAT - DOD

** Reply to note from "Mike O'Connor" <mikeoc at dodo dot com dot au> Sat, 01 Feb 2003 13:26:59 +1000

> In my old system alonside this one I have a Hayes card with twin serial  
> ports and a coprocessor that lets it run  at  936Kb ,IIRC,but then Hayes  
> were forced out of the market - damn shame.

Hayes ESP, they were excellent cards, I have 2 or 3 of them
unfortunately, they never imported the 8 port Hayes ESP card

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118 

----------------------------------------------------------------------------------